@charset "UTF-8";
html, body, div, span, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, fieldset, form, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #d1d3d4;
	text-align: center;
	color: #999;
}
#header {
	background-image: url(../_images/newTopBgrnd.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 175px;
	width: 100%;
}
#headerWrapper {
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-image: url(../_images/headerBgrnd.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#logoDiv {
	float: left;
	height: 160px;
	width: 266px;
	margin-top: 7px;
	margin-left: 25px;
}
#headerWrapper #logoDiv h1 {
	background-image: url(../_images/thornz-landscapes-logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	height: 160px;
	width: 266px;
}
#bobcatDiv {
	float: right;
	height: 65px;
	width: 324px;
	margin-top: 101px;
	margin-right: 165px;
}
#headerWrapper #bobcatDiv h2 {
	background-image: url(../_images/specialist-bobcat2.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	height: 65px;
	width: 324px;
}
#topChrome {
	background-image: url(../_images/btmStrip.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 9px;
	width: 100%;
}
#greyArea {
	background-color: #2b292a;
	width: 100%;
	background-image: url(../_images/blackFade.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#greyWrapper {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-image: url(../_images/motocross-tyre.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 15px;
}
#greyWrapper .navigationTbl {
	width: 266px;
	text-align: center;
	float: left;
	margin-top: 15px;
}
#greyWrapper .navigationTbl .navSpace {
	padding-left: 0px;
}
#greyWrapper .navigationTbl .navSpaceTwo {
	padding-left: 0px;
	padding-bottom: 8px;
}
.quadBike .quadTbl {
	height: 39px;
	width: 266px;
	margin-top: 90px;
}
#rightBody {
	float: right;
	width: 600px;
	padding-bottom: 0px;
}
h1, h2, h3, h4, h5 {
	color: #02C126;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: -1px;
}
#rightBody .lawns {
	height: 28px;
	width: 90px;
	text-indent: -9999px;
	background-image: url(../_images/lawnsTitle.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
#rightBody .driveways {
	height: 28px;
	width: 354px;
	text-indent: -9999px;
	background-image: url(../_images/drivewaysTitle.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
#rightBody .foundations {
	height: 28px;
	width: 272px;
	text-indent: -9999px;
	background-image: url(../_images/foundationsTitle.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
#rightBody .tree {
	height: 28px;
	width: 251px;
	text-indent: -9999px;
	background-image: url(../_images/treeTitle.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
#rightBody .retaining {
	height: 28px;
	width: 180px;
	text-indent: -9999px;
	background-image: url(../_images/retainingTitle.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
#rightBody .swale {
	height: 28px;
	width: 149px;
	text-indent: -9999px;
	background-image: url(../_images/swaleTitle.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
#rightBody .hire {
	height: 28px;
	width: 124px;
	text-indent: -9999px;
	background-image: url(../_images/hireTitle.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
#greyWrapper #rightBody p {
	color: #999999;
	line-height: 140%;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
}
#rightBody a:link, #rightBody a:visited {
	color: #02C126;
}
#rightBody a:hover, #rightBody a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #02C126;
}
#greyWrapper #rightBody ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-style: italic;
	color: #999;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
}
#greyWrapper #rightBody li {
	line-height: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
#rightBody #bodyLeftCol {
	float: left;
	width: 50%;
}
#rightBody #bodyRightCol {
	float: right;
	width: 50%;
}
.emphasised {
	font-weight: bold;
	font-style: italic;
	font-size: 1.3em;
}
#rightBody #indexPhotos img {
	float: left;
	border: 2px solid #999;
}
#rightBody #indexPhotos .middlePhoto {
	margin-right: 30px;
	margin-left: 30px;
}
#rightBody #indexPhotos {
	margin-bottom: 10px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#rightBody #galleryPhotos img {
	float: left;
	border: 2px solid #999;
	margin-bottom: 20px;
}
#rightBody #galleryPhotos .middlePhoto {
	margin-right: 30px;
	margin-left: 30px;
}
#rightBody #galleryPhotos {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#greyWrapper #rightBody .examplesPara {
	font-style: italic;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
	padding-top: 12px;
	color: #CCC;
	font-weight: bold;
	margin-top: 12px;
}
#greyWrapper #rightBody .servicesPara {
	margin-top: 5px;
	padding-top: 0px;
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
.plantBox {
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
.plantBox .plantPhoto {
	float: left;
	height: 150px;
	width: 200px;
}
.plantBox .plantInfo {
	float: right;
	width: 380px;
}
#greyWrapper .plantBox .plantInfo p {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.plantBox_bottom {
	margin-bottom: 12px;
}
.plantBox_bottom .plantPhoto {
	float: left;   
	height: 150px;
	width: 200px;
}
.plantBox_bottom .plantInfo {
	float: right;
	width: 380px;
}
#greyWrapper .plantBox_bottom .plantInfo p {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#rightBody .contactDetails {
	padding: 0px;
	width: 550px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 25px;
}
.contactDetails td {
	padding-top: 5px;
	padding-bottom: 5px;
}
#greyWrapper #rightBody .contactDetails .contactInfo {
	margin: 0px;
	padding: 0px;
}
#greyWrapper #rightBody .contactDetails .contactTitle {
	font-style: italic;
	font-weight: bold;
	color: #02C126;
	margin: 0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#rightBody .contactFormTbl {
	padding: 0px;
	width: 550px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 25px;
}
#rightBody .contactFormTbl td {
	padding-top: 5px;
	padding-bottom: 5px;
}
#greyWrapper #rightBody .contactFormTbl .contactFormTitle {
	font-style: italic;
	margin: 0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#greyWrapper #rightBody form .contactFormTbl .inputField {
	padding: 4px;
	width: 350px;
	border: 1px solid #000000;
}
#greyWrapper #rightBody .contactFormTbl .inputSelect {
	width: 350px;
	border: 1px solid #000000;
}
#greyWrapper #rightBody .contactFormTbl #button2 {
	margin-left: 10px;
}
#btmPhone {
	height: 21px;
	width: 600px;
}
#bottomArea {
	background-image: url(../_images/btmBgrnd.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	min-height: 75px;
}
#bottomWrapper {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	padding-top: 12px;
}
#bottomArea #bottomWrapper p {
	text-align: center;
	color: #666;
	font-size: .75em;
	margin: 0px;
	padding: 0px;
}
#bottomArea #bottomWrapper a:link, #bottomArea #bottomWrapper a:visited {
	color: #666;
	text-decoration: none;
}
#bottomArea #bottomWrapper a:hover, #bottomArea #bottomWrapper a:active {
	color: #000;
	text-decoration: underline;
}
.motocross {
	padding-top: 2px;
	padding-bottom: 5px;
}
.quadBike {
	height: 228px;
	width: 196px;
	background-image: url(../_images/mx-bike.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.phone {
	padding-top: 10px;
}
#btmChrome {
	background-image: url(../_images/topStrip.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 9px;
	width: 100%;
}
.mx-image {
	margin-top: 15px;
	margin-bottom: 15px;
}
.clear {
	clear: both;
}
